gmp++_int_pow.C File Reference

powing stuff. More...

`#include "gmp++/gmp++.h"`
`#include <cstdlib>`
Include dependency graph for gmp++_int_pow.C:

## Namespaces

namespace | Givaro
| Namespace in which the whole Givaro library resides.

## Functions

Integer & | pow (Integer &Res, const Integer &n, const int64_t l)
Integer | pow (const Integer &n, const int64_t l)
Integer | powmod (const Integer &n, const uint64_t e, const Integer &m)

## Detailed Description

powing stuff.